### Method

# Atspi Device get_modifier

#### Declaration [src]

    guint
    atspi_device_get_modifier (
      AtspiDevice* device,
      gint keycode
    )

#### Description [src]

Gets the modifier for a given keycode, if one exists. Does not create a new mapping. This function should be used when the intention is to query a locking modifier such as num lock via atspi_device_get_locked_modifiers, rather than to add key grabs.

#### Parameters

`keycode`

  Type: `gint`

  The keycode to map.

#### Return value

Type: `guint`

The modifier that is mapped to this keycode.